/* BODY設定 */

	body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #292F27;
	font-size: 12px;
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
     	

/* 見出し，レベル1 */

	h1 { margin: 4px 0px; font-size: 14px; font-weight:	normal; line-height: 145%; color: #000000; }

	
/* フッター */

#footer { margin: 4px 0px; font-size: 12px; font-weight: normal; line-height: 100%; color: #FFFFFF; }

#footer A{ color: #0C419A; text-decoration: none;}
#footer A:link  { color: #0C419A; text-decoration: none; font-weight: normal }
#footer A:visited  { color: #0C419A; text-decoration: none; font-weight: normal }
#footer A:hover  { color: #AA1E28; text-decoration: none; font-weight: normal }





	
/* リンク */
	
	A{font-weight:}
	A:link  { color: #0C419A; font-weight: }
	A:visited  { color: #0C419A; font-weight: }
	A:hover  { color: #AA1E28; font-weight: }
	.link_50 A:hover img{opacity:0.5;filter: alpha(opacity=50);}
	.link_100 A:hover img{opacity:0;filter: alpha(opacity=0);}
	
/*ヘッダ用*/	
	.link02:link    { color: #FFFFFF; font-weight: }
	.link02:visited  { color: #FFFFFF; font-weight: }
	.link02:hover    { color: #FFFF00; font-weight: }
	
	
.img_r2 {float: right; margin: 0 0 0 0;}
	

/*サイドメニュー用*/
div.menu * { margin:0;}
div.menu li {
	width:205px;
	height:35px;
    list-style-type:none;
}

div.menu a {
	display:block;
	background-image:url(../images/menu_01.gif);
	background-repeat:no-repeat;
	line-height:35px; /* 文字の縦位置を行間で調整 */
	text-align:left;
	color:#292F27;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	padding: 1px 0 0 18px;
}
div.menu a:visited { color: #292F27;}
div.menu a:hover {
    background-image:url(../images/menu_01ov.gif);
	color: #292F27;
}

/*サイドメニュー小分類用*/
div.menu01 * { margin:0; padding:0; }
div.menu01 li {
	width:205px;
	height:30px;
    list-style-type:none;
}

div.menu01 a {
	display:block;
	background-image:url(../images/menu_02.gif);
	background-repeat:no-repeat;
	line-height:30px; /* 文字の縦位置を行間で調整 */
	text-align:left;
	color:#292F27;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	padding: 1px 0px 0px 30px;
}
div.menu01 a:visited { color: #292F27;}
div.menu01 a:hover {
    background-image:url(../images/menu_02ov.gif);
	color: #292F27;
}

/*サイドメニュー矢印下向き用*/
div.menu02 * { margin:0; padding:0; }
div.menu02 li {
	width:205px;
	height:35px;
    list-style-type:none;
}

div.menu02 a {
	display:block;
	background-image:url(../images/menu_03.gif);
	background-repeat:no-repeat;
	line-height:35px; /* 文字の縦位置を行間で調整 */
	text-align:left;
	color:#292F27;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	padding: 1px 0px 0px 18px;
}
div.menu02 a:visited { color: #292F27;}
div.menu02 a:hover {
    background-image:url(../images/menu_03ov.gif);
	color: #292F27;
}
/* 文字サイズ */

	.font10-115	{ font-size: 10px; line-height: 115% }
    .font10-125 { font-size: 10px; line-height: 125% }
    .font10-150 { font-size: 10px; line-height: 150% }
	.font12-115	{ font-size: 12px; line-height: 115% }
	.font12-125	{ font-size: 12px; line-height: 125% }
	.font12-150	{ font-size: 12px; line-height: 150% }
	.font12-175	{ font-size: 12px; line-height: 175% }
	.font14-115	{ font-size: 14px; line-height: 115% }
	.font14-125	{ font-size: 14px; line-height: 125% }
	.font14-140	{ font-size: 14px; line-height: 140% }
	.font14-150	{ font-size: 14px; line-height: 150% }
	.font14-175	{ font-size: 14px; line-height: 175% }
	.font16-115	{ font-size: 16px; line-height: 115% }
	.font16-125	{ font-size: 16px; line-height: 125% }
	.font16-150	{ font-size: 16px; line-height: 150% }
	.font18-115	{ font-size: 18px; line-height: 115% }
	.font18-125	{ font-size: 18px; line-height: 125% }
	.font18-150	{ font-size: 18px; line-height: 150% }
	.font20-115	{ font-size: 20px; line-height: 115% }
	.font20-125	{ font-size: 20px; line-height: 125% }
	.font20-150	{ font-size: 20px; line-height: 150% }
	

/* テーブル基本文字サイズ */

 	td  { font-size: 14px; line-height: 175% }


/* 基本色　color red blue green */

	.cor{color: #CC0000;}
	.coo{color: #FF6600;}
	.cog{color: #006600;}
	.white{color:#FFFFFF;}
	.gre{color: #345233;}
	.bur {color: #993F06;}
	.red{color: #990000;}
	.gre2{color: #82B013;}


.koke_sup{
font-size: 12px;
white-space: nowrap;
}